### File

`packages/components/layout/eui-app/eui-app-footer/footer.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-app-footer`
template |
    <ng-content/>
styleUrl | `./footer.scss`

### Index

###### Properties
class role
###### HostBindings
attr.role class

### HostBindings

attr.role
Type : `string`
Default value : `'contentinfo'`

class
Type : `string`
Default value : `'eui-app-footer'`

### Properties

class
Type : `string`
Default value : `'eui-app-footer'`
Decorators : `@HostBinding()`

role
Type : `string`
Default value : `'contentinfo'`
Decorators : `@HostBinding('attr.role')`

# results matching ""

# No results matching ""